<?xml version="1.0" ?>
<CodeSystem xmlns="http://hl7.org/fhir">
    <id value="ems-hcv-rna"/>
    <url value="https://termgit.elga.gv.at/CodeSystem-ems-hcv-rna"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:1.2.40.0.34.5.106"/>
    </identifier>
    <version value="1.0.0"/>
    <name value="ems-hcv-rna"/>
    <title value="EMS_HCV_RNA"/>
    <status value="active"/>
    <date value="2013-01-10"/>
    <description value="**Beschreibung:** Weitere Angabe zum HCV-RNA Test"/>
    <content value="complete"/>
    <count value="4"/>
    <concept>
        <code value="N"/>
        <display value="Nachweisbar"/>
    </concept>
    <concept>
        <code value="NAW"/>
        <display value="Invalid bzw. nicht auswertbar"/>
    </concept>
    <concept>
        <code value="NN"/>
        <display value="nicht nachweisbar"/>
    </concept>
    <concept>
        <code value="NOTEST"/>
        <display value="nicht durchgeführt"/>
    </concept>
</CodeSystem>
